#Tue Aug 17 16:15:15 EDT 2004
STR_OPEN_UML2SD_NODE_INTERACTION_ST_ACTION=UML2 \uD638\uC2A4\uD2B8 \uC0C1\uD638\uC791\uC6A9
STR_OPEN_UML2SD_PROCESS_INTERACTION_ST_ACTION=UML2 \uD504\uB85C\uC138\uC2A4 \uC0C1\uD638\uC791\uC6A9
STR_OPEN_UML2SD_AGENT_INTERACTION_ST_ACTION=UML2 \uC5D0\uC774\uC804\uD2B8 \uC0C1\uD638\uC791\uC6A9
STR_OPEN_UML2SD_THREAD_INTERACTION_ST_ACTION=UML2 \uC2A4\uB808\uB4DC \uC0C1\uD638\uC791\uC6A9
STR_OPEN_UML2SD_OBJECT_INTERACTION_ST_ACTION=UML2 \uC624\uBE0C\uC81D\uD2B8 \uC0C1\uD638\uC791\uC6A9
STR_OPEN_UML2SD_CLASS_INTERACTION_ST_ACTION=UML2 \uD074\uB798\uC2A4 \uC0C1\uD638\uC791\uC6A9
STR_UML2SD_NODE_INTERACTION=\uD638\uC2A4\uD2B8 \uC0C1\uD638\uC791\uC6A9
STR_UML2SD_PROCESS_INTERACTION=\uD504\uB85C\uC138\uC2A4 \uC0C1\uD638\uC791\uC6A9
STR_UML2SD_AGENT_INTERACTION=\uC5D0\uC774\uC804\uD2B8 \uC0C1\uD638\uC791\uC6A9
STR_UML2SD_THREAD_INTERACTION=\uC2A4\uB808\uB4DC \uC0C1\uD638\uC791\uC6A9
STR_UML2SD_OBJECT_INTERACTION=\uC624\uBE0C\uC81D\uD2B8 \uC0C1\uD638\uC791\uC6A9
STR_UML2SD_CLASS_INTERACTION=\uD074\uB798\uC2A4 \uC0C1\uD638\uC791\uC6A9
STR_NODE=\uD638\uC2A4\uD2B8
STR_PROCESS=\uD504\uB85C\uC138\uC2A4
STR_AGENT=\uC5D0\uC774\uC804\uD2B8
STR_THREAD=\uC2A4\uB808\uB4DC
STR_CLASS=\uD074\uB798\uC2A4
STR_OBJECT=\uC624\uBE0C\uC81D\uD2B8
STR_NO_MONITOR_HERE=\uC5EC\uAE30\uC5D0 \uBAA8\uB2C8\uD130 \uC5C6\uC74C
STR_NO_PROCESSES_HERE=\uC5EC\uAE30\uC5D0 \uD504\uB85C\uC138\uC2A4 \uC5C6\uC74C
STR_NO_AGENTS_HERE=\uC5EC\uAE30\uC5D0 \uC5D0\uC774\uC804\uD2B8 \uC5C6\uC74C
STR_NO_PROCESS_HERE=\uC5EC\uAE30\uC5D0 \uD504\uB85C\uC138\uC2A4 \uC5C6\uC74C
TASK_NAME_CREATING_SD=\uC21C\uC11C \uB2E4\uC774\uC5B4\uADF8\uB7A8 \uC791\uC131 \uC911...
TASK_NAME_UPDATING_SD=\uC21C\uC11C \uB2E4\uC774\uC5B4\uADF8\uB7A8 \uAC31\uC2E0 \uC911...
STR_SEVERAL_PROCESSES=\uC5EC\uB7EC \uD504\uB85C\uC138\uC2A4\uAC00 \uD45C\uC2DC\uB428
STR_NO_DATA_AVAILABLE=\uD45C\uC2DC\uD560 \uC218 \uC788\uB294 \uB370\uC774\uD130\uAC00 \uC5C6\uC2B5\uB2C8\uB2E4.
STR_COLLAPSED_PROCESS=\uC811\uD78C \uD504\uB85C\uC138\uC2A4
STR_COLLAPSED_LIFELINE=\uC811\uD78C \uC624\uBE0C\uC81D\uD2B8/\uD074\uB798\uC2A4
STR_OPEN_UML2SD_TRACE_INTERACTION_ERROR_=IWAT0063E UML2 \uCD94\uC801 \uC0C1\uD638\uC791\uC6A9 \uBCF4\uAE30 \uC5F4\uAE30 \uC624\uB958\uC785\uB2C8\uB2E4.
STR_PAGES=\uD398\uC774\uC9C0
STR_UML2SD_FILTER_LIFELINE=\uD074\uB798\uC2A4 \uB610\uB294 \uC624\uBE0C\uC81D\uD2B8 \uAC19\uC740 \uD544\uD130
STR_UML2SD_COLLAPSE_LIFELINE=\uC120\uD0DD\uD55C \uD074\uB798\uC2A4 \uB610\uB294 \uC624\uBE0C\uC81D\uD2B8 \uC811\uAE30
STR_UML2SD_FILTER_MESSAGE=\uBA54\uC18C\uB4DC \uD638\uCD9C \uAC19\uC740 \uD544\uD130
STR_UML2SD_EXPAND_LIFELINE=\uC120\uD0DD\uD55C \uB77C\uC774\uD504\uB77C\uC778 \uD3BC\uCE58\uAE30
STR_UML2SD_COLLAPSE_MESSAGE=\uD638\uCD9C\uB41C \uBA54\uC18C\uB4DC \uC811\uAE30
STR_UML2SD_EXPAND_MESSAGE=\uD638\uCD9C\uB41C \uBA54\uC18C\uB4DC \uD3BC\uCE58\uAE30
PAGES_COUNT_NO_ITEMS=\uBA54\uC18C\uB4DC \uD638\uCD9C \uBC0F \uB9AC\uD134
PAGES_COUNT_ONE_ITEM=\uBA54\uC18C\uB4DC \uD638\uCD9C \uBC0F \uB9AC\uD134
PAGES_COUNT_SEVERAL_ITEMS=\uBA54\uC18C\uB4DC \uD638\uCD9C \uBC0F \uB9AC\uD134
STR_TIME_UNIT_IS_SECOND=\uCD08
STR_TRACE_INTERAC_PAGE=\uCD94\uC801 \uC0C1\uD638\uC791\uC6A9
PAGE_SIZE_NOTE=\uB9CE\uC740 \uC591\uC758 \uBA54\uC18C\uB4DC \uD638\uCD9C\uC744 \uAC16\uB294 \uCD94\uC801\uC740 \uC21C\uC11C \uB2E4\uC774\uC5B4\uADF8\uB7A8 \uD398\uC774\uC9C0 \uD0D0\uC0C9\uC774 \uC788\uB294 \uD398\uC774\uC9C0\uB85C \uB098\uB20C \uC218 \uC788\uC2B5\uB2C8\uB2E4.
STR_PAGE_SIZE=\uD398\uC774\uC9C0 \uD06C\uAE30(\uBA54\uC18C\uB4DC \uD638\uCD9C \uBC0F \uB9AC\uD134\uC5D0\uC11C)\:
EMPTY_FIELD_MSG=\uD398\uC774\uC9C0 \uD06C\uAE30\uB294 \uACF5\uBC31\uC77C \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
INVALID_PAGE_SIZE=\uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 \uD398\uC774\uC9C0 \uC218\: {0}({1} <\= \uAC12 <\= {2}\uC774\uC5B4\uC57C \uD568).
SHOW_EXEC_STAT=\uC2E4\uD589 \uD14C\uC774\uBE14 \uD45C\uC2DC
